@charset "utf-8";
/* CSS Document */

/*全局定义*/
.screen-hot{}
.screen-hot .scr-co1{ width:332px;}
.screen-hot .scr-co2{ width:383px; margin-left:6px;}
.screen-hot .scr-co3{ width:225px;}


.temp-v1{ border:#0c101c solid 1px; background:#20293f; padding:1px;}
.temp-v1 .hd{ height:40px; line-height:40px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) -450px 0px no-repeat; border:#0c101c solid 1px; border-bottom:none; overflow:hidden;}
.temp-v1 .hd .title{ color:#f6ff03; font-size:14px; font-weight:bold; text-indent:80px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 55px -153px no-repeat;}
.temp-v1 .hd .entry{color:#6ba6f2; padding-right:5px;}
.temp-v1 .hd .entry a{color:#6ba6f2; padding:0px 3px;}
.temp-v1 .bd{ background:#122643; border:#0c101c solid 1px; border-top:none;}

.temp-v1-list{}
.temp-v1-list li{background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -111px no-repeat; padding-left:15px; height:24px; overflow:hidden;}
.temp-v1-list li a{ color:#6593cf;}


.temp-screen-v1{ clear:both;}
.temp-screen-v1 .tsv1-co01{width:720px;}
.temp-screen-v1 .tsv1-co02{width:232px;}


.temp-v2{ border:#b5c6d0 solid 1px;}
.temp-v2 .hd{ height:40px; line-height:40px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -200px no-repeat; overflow:hidden;}
.temp-v2 .hd .title{ color:#edeedc; font-size:16px; font-weight:bold; text-indent:10px;}
.temp-v2 .hd .entry{color:#c4c4a9; padding-right:5px; font-size:14px;}
.temp-v2 .hd .entry a{color:#c4c4a9; padding:0px 3px;}
.temp-v2 .bd{ background:#f8fcff;}


.temp-v3{  background:#f8fcff;}
.temp-v3 .hd{ height:55px; line-height:55px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -50px no-repeat; overflow:hidden; border:#030100 solid 1px; border-right:none; border-bottom:none;}
.temp-v3 .hd .title{ color:#edeedc; font-size:16px; font-weight:bold; text-indent:45px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -197px no-repeat;}
.temp-v3 .hd .entry{color:#c4c4a9; padding-right:10px; font-size:14px;}
.temp-v3 .hd .entry a{color:#c4c4a9; padding:0px 5px;}
.temp-v3 .bd{ background:#f8fcff; border-left:#b5c6d0 solid 1px; border-bottom:#b5c6d0 solid 1px;}



.temp-v4{ border:#030100 solid 1px; border-top:none; background:#183052;}
.temp-v4 .hd{ height:55px; line-height:55px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) -729px -50px no-repeat; overflow:hidden;}
.temp-v4 .hd .title{ color:#c4c4a9; font-size:16px; font-weight:bold; text-indent:35px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -147px no-repeat;}
.temp-v4 .hd .entry{color:#c4c4a9; padding-right:10px; font-size:14px;}
.temp-v4 .hd .entry a{color:#c4c4a9; padding:0px 5px;}
.temp-v4 .bd{ padding:10px 9px 10px 8px;}

/*细节描绘*/



.hot-subject{ border:#b5c6d0 solid 1px; background:#fff;}
.hot-subject .hd{ height:41px; line-height:41px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px 0px no-repeat;}
.hot-subject .hd .ico{ float:left; display:inline; width:19px; height:19px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 0px -165px no-repeat; margin:10px 13px;}}
.hot-subject .bd{}

.hs-tab{}
.hs-tab li{ padding-top:5px;}
.hs-tab li a{ width:86px; height:36px; line-height:36px; color:#6ba6f2; font-size:14px; display:block;}
.hs-tab li a.current{ color:#14130f; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) -350px 0px no-repeat;}

.hs-group{ clear:both; padding:5px;}
.hs-group .item{clear:both; color:#395e8e; border-bottom:#b5c6d0 dashed 1px; padding:5px;}
.hs-group .item a{color:#395e8e;}

.hs-group2{ clear:both; padding:5px;}
.hs-group2 .item{clear:both; color:#395e8e; padding:5px;}
.hs-group2 .item a{color:#395e8e;}
.hs-group2 .item .label{clear:both; margin-bottom:1px;}
.hs-group2 .item .label span{ color:#e3e8b1; background:#395e8e; padding:3px 5px;}
.hs-group2 .item .con{padding-left:10px;}

/*热点专题*/
.hotspot-subject .bd{ padding:5px 0 5px 3px;}
.hs-list{}
.hs-list li{width:214px; height:54px; overflow:hidden; clear:both; margin-bottom:1px;}
.hs-list li img{ width:208px; height:47px; background:url(http://ue2.17173.itc.cn/images/h2/2012/hs-list-bg.jpg) 0px 0px no-repeat; padding:3px 3px 4px 3px;}


.focus-topic .bd{ padding:5px;}
.ft-top{}
.ft-top .title{color:#e4e5c8; font-size:14px; font-weight:bold; height:24px; overflow:hidden;}
.ft-top .con{ color:#6989b2; height:48px; overflow:hidden; padding-bottom:10px;}
.ft-top .con a{ color:#f5ec4b;}

.ft-list{}
.ft-list li{}
.ft-list li a{}

/*职业攻略*/
.career-strategy{background:#f8fcff;}
.career-strategy .ms-hd{ height:55px; line-height:55px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -50px no-repeat; overflow:hidden; border:#030100 solid 1px; border-right:none; border-bottom:none;}
.career-strategy .ms-hd .ms-title{ color:#edeedc; font-size:16px; font-weight:bold; text-indent:45px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -197px no-repeat;}
.career-strategy .ms-hd .ms-entry{color:#c4c4a9; padding-right:10px; font-size:14px;}
.career-strategy .ms-hd .ms-entry a{color:#c4c4a9; padding:0px 5px;}
.career-strategy .ms-bd{ background:#f8fcff; border-left:#b5c6d0 solid 1px; border-bottom:#b5c6d0 solid 1px;}

.career-strategy .mod-panes{clear:both; padding:7px; height:375px; overflow:hidden;}
.career-strategy .mod-con{clear:both;}
.career-strategy .cs-left{ width:375px;}
.career-strategy .cs-right{ width:317px;}


.cs-tab{ padding:9px 0 0 40px;}
.cs-tab li{ margin-left:-1px;}
.cs-tab li a{background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) -700px 0px no-repeat; width:70px; height:46px; line-height:46px; display:block; color:#c4c4a9; font-size:14px;}
.cs-tab li a.current{ background-position:-800px 0px;  color:#2d2813; font-weight:bold;}

.cs-top{ width:375px; height:200px; padding-bottom:5px;}

.cs-extend{}
.cs-extend .hd{ height:28px; line-height:28px; border-bottom:#2c2a22 dotted 1px;}
.cs-extend .hd .title{ font-weight:bold; font-size:14px; color:#010101; padding-left:16px;  background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 3px -309px no-repeat; }
.cs-extend .bd{ color:#395e8e; padding:5px;}
.cs-extend .bd a{ color:#395e8e;}

.cs-news{}
.cs-news .hd{ height:40px; line-height:40px;}
.cs-news .hd .title{ font-size:14px; font-weight:bold; color:#000; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 0px -156px no-repeat; padding-left:25px;}
.cs-news .hd .entry{ color:#575842;}
.cs-news .hd .entry a{ color:#575842;}
.cs-news .bd{ padding:5px 0;}

.csn-list{}
.csn-list li{ padding-left:15px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 5px -8px no-repeat;}
.csn-list li .time{ color:#52524f;}
.csn-list li a{ color:#52524f;}
.csn-list li.line{ border-bottom:#2c2a22 dotted 1px; height:18px; margin-bottom:18px; overflow:hidden; background:none !important;}

.games-video{  background:#f8fcff;}
.games-video .ms-hd{ height:55px; line-height:55px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -50px no-repeat; overflow:hidden; border:#030100 solid 1px; border-right:none; border-bottom:none;}
.games-video .ms-hd .ms-title{ color:#edeedc; font-size:16px; font-weight:bold; text-indent:45px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -246px no-repeat;}
.games-video .ms-hd .ms-entry{color:#c4c4a9; padding-right:10px; font-size:14px;}
.games-video .ms-hd .ms-entry a{color:#c4c4a9; padding:0px 5px;}
.games-video .ms-bd{ background:#f8fcff; border-left:#b5c6d0 solid 1px; border-bottom:#b5c6d0 solid 1px; padding:7px; height:215px; overflow:hidden;}


.games-video .gv-left{ width:375px;}
.games-video .gv-right{ width:317px;}

.gvp-list{margin-left:-9px; padding-top:10px;}
.gvp-list li{ width:168px; height:180px; margin-left:19px;}
.gvp-list li a img{ padding:4px; background:url(http://ue3.17173.itc.cn/images/h2/2012/gvp-list-bg.jpg) no-repeat;}
.gvp-list li a .shade{ background:url(http://ue1.17173.itc.cn/images/h2/2012/shade.png) -500px -500px no-repeat; width:160px; height:120px; left:4px; top:4px; _filter:alpha(opacity=80);}
.gvp-list li a .title{width:160px; color:#52524f; text-align:center; padding:4px;}
.gvp-list li a:hover .title{text-decoration:none;}
.gvp-list li.hover a .shade{ background-position:0px 0px;}



.gv-news{}
.gv-news .hd{ height:40px; line-height:40px;}
.gv-news .hd .title{ font-size:14px; font-weight:bold; color:#000; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 0px -156px no-repeat; padding-left:25px;}
.gv-news .hd .entry{ color:#575842;}
.gv-news .hd .entry a{ color:#575842;}
.gv-news .bd{ padding:5px 0;}

.gvn-list{}
.gvn-list li{ padding-left:15px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 5px -8px no-repeat;}
.gvn-list li .time{ color:#52524f;}
.gvn-list li a{ color:#52524f;}
.gvn-list li.line{ border-bottom:#2c2a22 dotted 1px; height:18px; margin-bottom:18px; overflow:hidden; background:none !important;}

.games-pic .bd{ padding:8px;}


.games-data-guide .bd{ height:663px; overflow:hidden; /*border:#030100 solid 1px; border-top:none;*/}
.games-data-guide .bd .title{color:#fbe600; clear:both; height:28px; line-height:28px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -150px no-repeat; padding-left:10px; }
.games-data-guide .bd .title span{padding-left:15px;  background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 3px -316px no-repeat;}
.games-data-guide .bd .con{color:#6593cf; clear:both; padding:7px;}
.games-data-guide .bd .con a{color:#6593cf;}

.games-data{clear:both;}
.games-data .bd{ padding:10px 0px 0px; background:#eaf4f8;}

.gd-list{}
.gd-list li{ width:183px; height:73px; margin-left:6px; margin-bottom:6px; overflow:hidden;}
.gd-list li img{ padding:3px; background:#fff; border:#bdcbd1 solid 1px;}


.experience-total{ border:#b5c6d0 solid 1px; background:#f8fcff; clear:both;}
.experience-total .ms-bd{ padding:10px 0 0 10px; }

.experience-total .et-group{margin-left:-10px; clear:both; *padding-bottom:10px;}
.experience-total .et-group .et-item{ width:303px; height:223px; float:left; display:inline; margin-left:10px; margin-bottom:10px; overflow:hidden;}

.experience-total .et-top{width:293px; height:210px; background:#e7eff4; padding:5px; overflow:hidden;}
.experience-total .et-top .ett-left{ width:115px;}
.experience-total .et-top .ett-right{width:165px;}


.moderator-team{text-align:center}
.moderator-team .hd{ height:27px; line-height:27px; border-bottom:#e0e6eb solid 1px; clear:both;}
.moderator-team .hd .title{ font-size:14px; color:#010101; float:none;}
.moderator-team .bd{border-top:#f0f5f8 solid 1px; padding-top:5px;}

.mt-list{}
.mt-list li{ height:24px; overflow:hidden;}
.mt-list li a{color:#666;}
.mt-list li.hover{ color:#fff; background:url(http://ue3.17173.itc.cn/images/h2/2012/theme-hd.jpg) 0px -150px repeat-x;}
.mt-list li.hover a{ color:#fff; text-decoration:none;}

.ett-group{ padding-top:10px;}
.ett-group .item{ height:41px; margin-bottom:8px; clear:both; overflow:hidden;}
.ett-group .item .img-area{ float:left; display:inline; width:46px;}
.ett-group .item .img-area img{ border:#202468 solid 1px; padding:3px; background:#fff;}
.ett-group .item .txt-area{ float:right; display:inline; width:115px; padding-top:1px;}
.ett-group .item .txt-area .title{color:#202468; font-size:14px; height:20px; overflow:hidden;}
.ett-group .item .txt-area .title a{color:#202468;}
.ett-group .item .txt-area .con{ color:#77787c; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 0px -363px no-repeat; text-indent:12px;}
.ett-group .item .txt-area .con a{color:#77787c;}
.ett-group .hover .img-area img{border:#ff3c00 solid 1px;}
.ett-group .hover .txt-area .title{color:#ff3c00;}


.et-temp-v1{ border:#cdd7dd solid 1px;}
.et-temp-v1 .hd{ height:37px; line-height:37px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) -250px -149px no-repeat;}
.et-temp-v1 .hd .title{ padding-left:8px; color:#fff; font-weight:bold; font-size:14px;}
.et-temp-v1 .hd .entry{color:#fff; padding-right:10px;}
.et-temp-v1 .hd .entry a{color:#fff;}
.et-temp-v1 .bd{ padding:10px;}

.ett-list{}
.ett-list li{}
.ett-list li a{ color:#323233; padding-left:10px; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 0px -416px no-repeat;}

/*游戏公会*/
.temp-hit-feel{}
.temp-hit-feel .ms-hd{ height:38px; line-height:38px; background:url(http://ue2.17173.itc.cn/images/h2/2012/theme.jpg) 0px -250px no-repeat;}
.temp-hit-feel .ms-hd .ms-title{ font-size:16px; font-weight:bold; color:#fff; padding-left:10px;}
.temp-hit-feel .ms-hd .ms-entry{ color:#6ba6f2; padding-right:10px;}
.temp-hit-feel .ms-hd .ms-entry a{ color:#6ba6f2; padding:0px 5px;}
.temp-hit-feel .ms-bd{ border:#b5c6d0 solid 1px; border-left:#122643 solid 1px; border-top:none; background:#f8fcff;}

.temp-hit-feel .thf-left{ width:300px; height:225px; overflow:hidden; padding:10px 5px; background:#122643;}
.temp-hit-feel .thf-right{width:619px; height:225px; overflow:hidden; padding:10px;}


.temp-association-recommended{ background:#142d52; padding:1px; border:#030100 solid 1px;}
.temp-association-recommended .hd{ height:42px; line-height:42px; background:url(http://ue3.17173.itc.cn/images/h2/2012/theme-hd.jpg) repeat-x;}
.temp-association-recommended .hd .title{color:#fff; font-size:14px; font-weight:bold; padding-left:10px;}
.temp-association-recommended .hd .entry{color:#6ba6f2; padding-right:10px;}
.temp-association-recommended .hd .entry a{ color:#6ba6f2;}
.temp-association-recommended .bd{ padding:3px 0 0px 10px; height:177px; overflow:hidden;}

.tar-list{margin-left:-7px;}
.tar-list li{ width:88px; height:31px; margin-left:7px; margin-bottom:13px;}

.temp-guild-strategy{ background:#fff; border:#91a6b3 solid 1px;}
.temp-guild-strategy .hd{ height:35px; line-height:35px; background:url(http://ue3.17173.itc.cn/images/h2/2012/theme-hd.jpg) 0px -100px repeat-x;}
.temp-guild-strategy .hd .title{color:#37342d; font-size:14px; font-weight:bold; padding-left:10px;}
.temp-guild-strategy .hd .entry{color:#272520; padding-right:10px;}
.temp-guild-strategy .hd .entry a{ color:#272520;}
.temp-guild-strategy .bd{ padding:5px 0px; height:180px; overflow:hidden;}


.tgs-list{}
.tgs-list li{ float:left; display:inline; width:280px; height:24px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/h2/2012/point.gif) 10px -410px no-repeat; padding-left:20px;}
.tgs-list li a{ color:#272520;}


.wiki .hd .title{ background-position:10px -445px;}
.wiki .bd{padding:10px; height:251px; overflow:hidden;}

/*the qutu*/

.w960box-3{
	width:958px;
	background:#fff;
	border:1px solid #c5bda6;
}

.qutu-title{
	font-size:25px;
	font-family:"\5fae\8f6f\96c5\9ed1";
	color:#5f3c00;
	height:52px;
	line-height:52px;
	padding-left:15px;
}

.artist_l {
    height: 345px;
    margin: 0 0 10px 0;
    position: relative;
    width: 933px;
}
.artist_l .a1 {
    left: 0;
    position: absolute;
    top: 0;
}
.artist_l .a2, .artist_l .a3, .artist_l .a4, .artist_l .a5, .artist_l .a6, .artist_l .a7, .artist_l .a8, .artist_l .a9, .artist_l .a10, .artist_l .a11, .artist_l .a12 {
    height: 110px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 110px;
}
.artist_l .a3 a, .artist_l .a4 a, .artist_l .a5 a, .artist_l .a6 a, .artist_l .a8 a, .artist_l .a7 a, .artist_l .a10 a, .artist_l .a11 a {
    font-size: 12px;
    height: 90px;
    overflow: hidden;
    padding: 10px;
    width: 90px;
}
.artist_l .a2 a, .artist_l .a12 a {
    font-size: 18px;
    height: 172px;
    overflow: hidden;
    padding: 45px 20px 15px 30px;
    width: 182px;
}
.artist_l .a9 a {
    font-size: 14px;
    height: 90px;
    overflow: hidden;
    padding: 10px 20px;
    width: 192px;
}
.artist_l .a2 {
    height: 232px;
    width: 232px;
	left: 237px;
}
.artist_l .a3 {
    left: 237px;
    top: 244px;
}
.artist_l .a4 {
    left: 359px;
    top: 244px;
}
.artist_l .a5 {
    left: 475px;
    top: 0;
}
.artist_l .a6 {

    left: 591px;
    top: 0;
}
.artist_l .a7 {
    left: 475px;
    top: 120px;
}
.artist_l .a8 {
    left: 591px;
    top: 120px;
}
.artist_l .a9 {
    left: 475px;
    top: 244px;
    width: 227px;
}
.artist_l .a10 {
    left: 707px;
    top: 0;
}
.artist_l .a11 {
    left: 823px;
    top: 0;
}
.artist_l .a12 {
    height: 234px;
    left: 707px;
    top: 120px;
    width: 226px;
}
.artist_l a {
    background: none repeat scroll 0 0 #1560d7;
    color: #FFFFFF;
    font-family: 'Microsoft YaHei';
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
}
.artist_l a:hover {
    color: #FFFFFF;
}
.artist_l a strong {
    line-height: 2em;
}



.mod{}
.mod .hd{}
.mod .hd .title{ }
.mod .hd .entry{}
.mod .bd{}

